{
  "extends": "../../../tsconfig.json",
  "compilerOptions": {
    "baseUrl": ".",
    "tsBuildInfoFile": "node_modules/.cache/tsbuildinfo.json",
    "paths": {
      "@lib/*": ["./src/lib/*"],
      "@modules/*": ["./src/modules/*"],
      "@styles/*": ["./src/styles/*"],
      "types/*": ["./src/types/*"]
    }
  },
  "include": ["*.ts", "src"],
  "exclude": ["node_modules"]
}
